<!DOCTYPE html>
<html lang="en">
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="./index.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
	<link rel="icon" href ="./images/LOGO.png" 
	type="image/x-icon">

	<title>E-Tech</title>
</head>
<body>

	<nav>
		<div class="menu-icon">
			<span class="fas fa-bars"></span>
		</div>
		<div class="logo">
			E-TECH
		</div>
		<div class="nav-items">
			<li><a href="./index.html">Home</a></li>
			<li><a href="./blog.html">Blog</a></li>
			<li><a href="./about-us.html">About Us</a></li>
			<li><a href="#footer">Contact</a></li>
		</div>
		<div class="search-icon">
			<span class="fas fa-search"></span>
		</div>
		<div class="cancel-icon">
			<span class="fas fa-times"></span>
		</div>
		<form action="https://www.google.com/">
			<input type="search" class="search-data" placeholder="Search" required>
			<button type="submit" class="fas fa-search"></button>
		</form>
	</nav>

	<section>


		<img class="image" src="./images/LOGO.png" alt="">

	
		<div class="blog" id="blog">
			<h2>Blog</h2>
			<p class="blog-content">
				Technology has infiltrated many aspects of life of every people, yet there is little understanding of what technology is capable of, technology will keep improving as the generation of human research will go on, Due to more access to technology education, medicine, industry, transportation and more as been simpler this modern age, technology also improve work efficiency of manufacturing sectors, also reducing human injury risk, technology also help humans do certain task other will have an hard time without technology, people with missing or severed limbs can now have mechanical prosthetics which give them improvement of quality of life, improvement of technology also give us access to more knowledge the invention and improvement of the internet these past decade proved that technology advancements are much needed to people, some teach themselves with new ability or gain knowledge through internet researches, but without knowledge of how technology works will do more harm than good, so our website is aiming to improve your knowledge to technology, this will help you to your future experience with new technology so you will know the risk of having advance technology in the future also how to operate certain technology properly and safely.<br><br>


				Technology is the application of scientific knowledge to real-world problems. It is all around us routinely impacting our daily lives, it has a significant impact on how we live, work and play. It is not necessarily reflected in things or hardware; it also includes human language. The impact of technology on work has drastically increased the rate of production and speed at which business occurs, both in manufacturing and communication. Workers are satisfied with their work since technology in the workplace has made working remotely both possible and practicable. Most modern organizations rely significantly on information systems, like web sites and online promotions. Hospitals all around the world also use technology using tablets to update their charts, order tests, and write prescriptions for their patients. As the time passes by technology has been used to develop tools, machines and services that fulfill our needs and change our environment. Technology can also be used for entertainment (social media platforms). <br><br>

				Technology can easily provide information and facts that helps students to know more, and enhances abilities, especially to a STEM student like me. Technology can help students be more productive and organised. In this time of pandemic, we are conducting online classes for students to learn, even if they don't go to schools and universities to make sure that everyone is safe from any viruses or diseases. It is a powerful tool that improves and transforms education in many ways, including digital books and other tools that allow students to learn, do projects and research. <br><br>

				With technology, we can accomplish a lot. We can't think about technology in the future because we already have a lot of technical items that are sufficient for daily living. As a result, education, communication, and medical treatment have all benefited from technological advancements. Many medical systems have benefited from technological advancements. Many people have died prematurely in the past due to a lack of treatment. Because there was no hospital for treatment, if someone had a condition, he\she could not drink any medicine. There was also no specialty doctor at the time. However, we now have a large number of hospitals in our country, as well as a large number of competent doctors who provide us with far better care. Many people are also saved from death for better treatment thanks to technological advancements.<br><br>


				iPhone 13, iPhone 13 Mini, iPhone 13 Pro, and iPhone 13 Pro Max are all available.<br><br>

				The iPhone is an Apple smartphone that combines a computer, an iPod, a digital camera, and a cellular phone into a single device with a touchscreen interface. The iPhone runs the iOS operating system, and the iPhone 13 was released in 2021 with up to 1 TB of storage and a 12-megapixel camera. According to Sean Michael Kerner, Andrew Froehlich, and Alyssa Provazza, Apple co-founder Steve Jobs announced the original iPhone on January 9, 2007, at the Macworld convention. While it was not the first smartphone, the iPhone was a driving force behind the global shift to mobile computing among both consumers and businesses. Its main competitor has been Google Android-based devices from companies like Samsung, which were also introduced in 2007.<br><br>

				The first-generation iPhone included a suite of Apple software, including iTunes, the Safari web browser, and iPhoto. Email services such as Internet Message Access Protocol and Post Office Protocol 3 were built into the device. All of the iPhone 13, iPhone 13 Mini, iPhone 13 Pro, and iPhone 13 Pro Max are all available. The iPhone 13 will be available on September 24, 2021. The iPhone 13 is available in four models, as was the case with its predecessor: the base iPhone 13, the iPhone 13 mini, the iPhone 13 Pro, and the iPhone 13 Pro Max.<br><br>

				All iPhone 13 models include Apple's A15 Bionic chip, which is a six-core CPU. They also have a 5G chipset and can connect to Wi-Fi 6 (802.11ax) and Bluetooth 5.0. All iPhone 13 models have IP68 water resistance, which means they can potentially withstand up to 30 minutes in up to 6 meters of water before becoming inoperable. All iPhone 13 models come with 128 GB, 256 GB, or 512 GB of storage. The iPhone 13 Pro Max also has the highest storage capacity available from Apple, topping out at 1 TB. The cameras on all iPhone models have been updated, with new functionality that varies by model. All models, however, include support for a new cinematic mode that automatically shifts focus as a subject enters the field of view.<br><br>

				The entry-level iPhone 13 model has a 6.1-inch display and a battery life of up to 19 hours of video playback. The iPhone 13 mini has a 5.4-inch screen and a battery life of up to 17 hours. Both the base and mini have the same two-camera setup and a Super Retina XDR display. Both have dual 12MP lenses with wide and ultra-wide coverage. The dual camera system has a 2x optical zoom and a 5x digital zoom.<br><br>

				The iPhone 13 pro models, which are a step up from the base and mini, have pro features, with the focus once again being on camera hardware upgrades. The iPhone 13 Pro has a 6.1-inch display, while the iPhone Pro Max has a slightly larger 6.7-inch display. Both pro models use the Super Retina XDR with ProMotion display, which provides faster screen refresh rates than the base models. The iPhone Pro's distinguishing feature is the use of a three-camera system with telephoto, wide, and ultra-wide capabilities. The pro camera system also has a greater optical zoom range than the entry-level models, measuring 6x, and a digital zoom of 15x. The iPhone 13 Pro cameras, like the iPhone 12 series, benefit from a LiDAR scanner for improved low-light and night photography.<br><br>


				Parts of a computer set is one of our website's contents. A computer set includes a case, monitor, keyboard, mouse, and power cable. The motherboard, central processing unit (CPU), and power supply, among other components, are housed in the computer case, which is made of metal and plastic.  Computer casings come in a variety of shapes and sizes. The monitor is usually mounted on top of a desktop shell that is flat against the desk. A tower case is a tall computer case that sits next to or on top of the monitor on the floor. All-in-one computers do not require a separate case because internal components are built in the monitor. A video card, which is situated inside the computer case, is used to display images and text on the monitor. Control buttons for altering display settings are included on most monitors, and some monitors also have built-in speakers. LCD (liquid crystal display) or LED panels are used in newer monitors. Flat-panel displays are displays that can be manufactured to be extremely thin. Older monitors had CRT (cathode ray tube) displays. CRT monitors are substantially larger, heavier, and take up significantly more desk space than LCD monitors. The keyboard is one of the most frequent ways to communicate with a computer.Despite the fact that there are many different types of keyboards, the most are rather similar and allow you to execute the same basic functions. The mouse is another vital tool for interacting with computers. You can point to things on the screen, click on them, and move them around with a pointing device, sometimes known as a mouse. The two most prevalent mouse types are optical and mechanical mice. The optical mouse has an electronic eye that senses movement and is easier to clean. The mechanical mouse uses a rolling ball to detect movement and must be cleaned on a regular basis to function effectively. A mouse isn't the only device that can perform the same task. Some individuals prefer them to traditional mice since they are easier to use and take up less desk space. The ball in a trackball can freely rotate. Instead of using a mouse, you can move the pointer by rolling the ball with your thumb. A touchpad, often known as a trackpad, is a touch-sensitive pad that allows you to move your finger in a drawing motion to control the pointer. Touchpads are common on laptop computers.<br><br>


				The most basic computer setup typically involves the computer casing, monitor, keyboard, and mouse, but the other ports on your computer can be used to connect a variety of devices. Peripherals are the term for these gadgets. Any of a variety of devices (including sensors) that enter data and instructions into a computer for storage or processing, and then provide the processed data to a human operator or, in some situations, a computer-controlled machine. The peripheral equipment of modern digital computer systems consists of such devices. A printer is used to print papers, photos, and anything else that appears on your screen. Inkjet, laser, and picture printers are among the many types of printers available. There are also all-in-one printers that can scan and copy documents. A scanner is a device that converts a physical image or document into a digital (computer-readable) image that can be saved to your computer. Many all-in-one printers include a scanner, however a flatbed or handheld scanner can be purchased separately. Output devices, such as speakers and headphones, send data from the computer to the user. They allow you to hear and listen to music and sound. Depending on the model, they can connect to either the audio or USB port. Some monitors come with built-in speakers. An input device, or one that collects data from the user, is a microphone, for example. You can record audio or connect with others through the Internet with the help of a microphone. Microphones are standard on many laptop computers. A web camera, sometimes known as a webcam, is a video and photo-capturing input device. It can also send real-time video over the Internet, allowing users to video chat or video conference with one another. As a result, a microphone is commonly seen in webcams. Game controllers are used to control computer games. Most games may be controlled with a variety of alternate controllers, such as joysticks, but you can also use your mouse and keyboard to operate them. A digital camera can be used to take digital images and videos. By connecting the camera to your computer's USB port, you can transfer photos from the camera to the computer. Input devices include typewriter keyboards, portable devices such as the mouse, trackball, joystick, trackpad, and special pen with pressure-sensitive pad, as well as microphones, webcams, and digital cameras. They also have sensors that communicate information about their surroundings, such as temperature and pressure, to a computer. Another direct-entry technique that can read bar-coded data or optical character fonts is the optical laser scanner (for example, scanners used with point-of-sale terminals in retail outlets). Output equipment includes devices such as video display terminals, inkjet and laser printers, loudspeakers, headphones, and flow valves that govern machinery in response to computer processing of sensor input data. On video display terminals and USB hubs, for example, both input and output capabilities are offered. Modems and network interfaces are further examples of devices that allow data to be sent and received between computers. When purchasing an electronic device, such as a mobile phone or MP3 player, check to see if it comes with a USB cord. If it does, you'll probably be able to use it on your computer.<br><br>


				Because every computer is unique, the buttons, ports, and sockets will vary. The computer components enclosed in the case, not the case's look, determine the computer's performance. The motherboard is an important component that unites all of the computer's components into a functional whole, giving electricity and allowing them to communicate with one another. As a result, all of the computer components are connected to the motherboard. The main circuit board of a computer is the motherboard. It's a thin plate that stores the CPU, RAM, hard disk and optical drive connectors, as well as connections to your computer's ports and visual and audio expansion cards (such as USB ports). The motherboard is connected to the computer. Every component of the computer is linked to the motherboard, either directly or indirectly.<br><br>


				Inside the computer chassis, on the motherboard, is the central processing unit (CPU), sometimes known as a processor. Its role is to carry out commands and is frequently referred to as the computer's brain. You're sending instructions to the CPU every time you touch a key, click the mouse, or launch an application. A silicon chip is commonly housed inside a two-inch ceramic square CPU. A thumbnail-sized chip is the most common size. The CPU is installed in a CPU socket on the motherboard, which is protected by a heat sink, which absorbs heat generated by the CPU. Megahertz (MHz), which refers to millions of instructions per second, and gigahertz (GHz), which refers to billions of instructions per second, are the two units of measurement for processor speed. Instructions can be executed more quickly with a faster processor. The real speed of the computer, on the other hand, is determined by the speed of a variety of components, not simply the CPU. The short-term memory of your computer is known as RAM. When your computer conducts calculations, it saves the results in RAM until they are needed. When the computer is switched off, this short-term memory is erased. You'll need to save a document, spreadsheet, or other form of file if you don't want to lose it. When you save a file, the information is written to the hard drive for long-term storage. Megabytes (MB) and gigabytes (GB) are the units of measurement for RAM. The more RAM your computer has, the more tasks it can do at once. You may find that your computer is sluggish when you have numerous apps open if you don't have adequate RAM. As a result, many individuals upgrade their PCs' RAM to boost performance. Your software, documents, and other items are all stored on your hard drive. The data on the hard disk is saved even if the computer is turned off or unplugged. When you launch a program or open a file, the computer transfers some data from the hard drive to RAM. Data is copied back to the hard disk when you save a file. Your computer will start up and load programs faster if the hard disk is quicker. A computer's power supply device transfers power from a wall outlet to the sort of power required by the computer. It supplies electricity to the motherboard and other components via cables. On the motherboard of most computers, there are expansion slots that allow you to install several sorts of expansion cards. PCI (peripheral component interconnect) cards are another name for these cards. Because most motherboards feature built-in video, sound, network, and other capabilities, you may never need to connect any PCI cards. <br><br>


				You may always add one or more cards to your computer if you wish to improve its speed or update the capabilities of an older computer. The following are some of the most prevalent expansion card types. The video card is in charge of what you see on the screen. Instead of a separate video card, most computers have a GPU (graphics processing unit) incorporated into the motherboard. If you enjoy playing graphics-intensive games, you may improve performance by adding a faster video card to one of the expansion slots. The sound card, often known as an audio card, is in charge of what you hear through your speakers or headphones. Although most motherboards come with integrated sound, you can upgrade to a standalone sound card for better sound quality. Your computer's network card enables it to communicate over a network and access the Internet. It can be connected via Ethernet cable or wirelessly (often called Wi-Fi). Many motherboards provide network connections, and a network card can be installed in an expansion slot. Bluetooth is a wireless communication technology that allows you to send and receive messages across short distances. It's commonly used in computers to interact with wireless keyboards, mice, and printers. It's commonly found in a wireless network card or on the motherboard itself. For laptops without Bluetooth, a USB adaptor, sometimes known as a dongle, can be purchased.
			</p>
		</div> 
	</section>

	<footer id="footer">
		<h2>Contact Us</h2>
		<span>manicholemallari@gmail.com -
		Pascual Compound Sta. Clara</span><hr>
		<span>sammuel.cabison@gmail.com - zone 5 Muzon City of San Jose Del Monte</span><hr>
		<span>patrickvalle@gmail.com -
		Blk 19 Lot 33 SVH, SVSMB</span><hr>
		<span>nerissagumasing@gmail.com - #408 Brgy. Lalakhan Sta. Maria Bulacam</span><hr>
		<span>idala.johnivan.sha@gmail.com - blk 92 lot 22 Mulawin strt. Las Palmas cay pombo sta. maria bulacan</span><hr>
		<span>angelbenedicto30@gmail.com -
		Sto. Tomas, Sta. Maria, Bulacan</span><hr>
		<span>jerwinjustineconcepcion@gmail.com -
		Gulod Bagbaguin, Santa Maria, Bulacan</span><hr>
		<span>nieto.reine.sha@gmail.com -
		Mahabang parang, Sta. Maria, Bulacan</span><hr>
		<span>marang.jonathan.sha@gmail.com -
		121 Century Ville Poblacion, Santa Maria, Bulacan</span>
	</footer>

	<script>
		const menuBtn = document.querySelector(".menu-icon span");
		const searchBtn = document.querySelector(".search-icon");
		const cancelBtn = document.querySelector(".cancel-icon");
		const items = document.querySelector(".nav-items");
		const form = document.querySelector("form");
		menuBtn.onclick = ()=>{
			items.classList.add("active");
			menuBtn.classList.add("hide");
			searchBtn.classList.add("hide");
			cancelBtn.classList.add("show");
		}
		cancelBtn.onclick = ()=>{
			items.classList.remove("active");
			menuBtn.classList.remove("hide");
			searchBtn.classList.remove("hide");
			cancelBtn.classList.remove("show");
			form.classList.remove("active");
			cancelBtn.style.color = "#ff3d00";
		}
		searchBtn.onclick = ()=>{
			form.classList.add("active");
			searchBtn.classList.add("hide");
			cancelBtn.classList.add("show");
		}
	</script>
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>